Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2852

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2014-2852
Last Modified 15 Apr 2014 10:35:42
Published 14 Apr 2014 11:09:06
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-2852

Summary

OpenAFS before 1.6.7 delays the listen thread when an RXS_CheckResponse fails, which allows remote attackers to cause a denial of service (performance degradation) via an invalid packet.

Vulnerable Systems

Application

  • Openafs 1.6.0

  • Openafs 1.6.1

  • Openafs 1.6.2

  • Openafs 1.6.2.1

  • Openafs 1.6.3

  • Openafs 1.6.4

  • Openafs 1.6.5

  • Openafs 1.6.5.1

  • Openafs 1.6.5.2

  • Openafs 1.6.6


References

CONFIRM - http://www.openafs.org/frameset/dl/openafs/1.6.7/ChangeLog

DEBIAN - DSA-2899


Last Updated: 27 May 2016 11:04:56